/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h3 {
    color: #0073ea; /*8B0000*/
}

.image img {
vertical-align: middle;       border-style: none;      margin-right: 0.5em;
}

.inlineImageLeft {
float: left;      margin-right: 0.5em;
}

.inlineImageRight {
float: right;      margin-left: 0.5em;
}

.pullQuote {
/*font-family: "Kalam"; */
/*font-weight: lighter;*/
font-style: italic;
font-size: 1.2em;
}

.moreLink {

}

.blockColourBlue {
    background-color: #d0e2e9;     border-left: 4px solid #245aa2;     padding: 1px 12px 1px 12px;
}

.blockColourRed {
    background-color: #fef0de;     border-left: 4px solid #8B0000;     padding: 1px 12px 1px 12px;
}

.highlightLink {

}

.airwaysTitle {
font-style: normal;  font-weight: 700;  color: #01ACED; font-size: 1.1em;
}

.smallText {
font-size: 1.3em;  line-height: 1.1em; 
}

smallestText {
font-size: 0.9em;  line-height: 1.1em; 
}

smallerText {
font-size: 1.1em;  line-height: 1.1em; 
}

.ppitext {
font-style: normal;  font-weight: 700;  color: #5381bd; font-size: 1.2em;
}

.blockcolourpurple {
background-color: #ccd3e8;   border-left: 4px solid #4d29be;     padding: 1px 12px 1px 12px;
}

.blockColourPaleBlue {
background-color: #e5f2ff;  padding: 2px 5px 2px 5px; border-radius: 10px; 
}

.textIndent {
margin-left: 0.5em;
}

.titleIndent {
margin-left: 0.5em;  color: #0073ea; /*8B0000*/ 
}

.YPAGheader {
font-style: normal;  font-weight: 700;  color: #e62733; font-size: 1.1em;
}

.SunflowerTitle {
font-style: normal;  font-weight: 700;  color: #FF8C00; font-size: 1.1em;
}

